.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3be61413-e551-c366-7f19-63e170915699 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28f80c76-b6c4-5244-06b3-f033661c38aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b8bad2b-c645-be6f-43fa-1aa43757b661 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4efd429e-0540-795a-9bf3-cb8159d98253 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dbb2ba08-4588-8ce1-baba-36b5dcf2ccf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79438011-16be-8754-0da9-5e8ba75eee54 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
